[General]
Name: - \ aosora / -
Author: aosora
Version: latest
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderStyle: 2
SliderBallFlip: 0
SpinnerFadePlayfield: 1
HitCircleOverlayAboveNumber: 0
[Colours]
Combo1: 255,255,255
SliderBorder: 90,90,70
SliderTrackOverride: 9,6,4
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 255,255,255
MenuGlow: 0,0,0
[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 178
ScorePrefix: score
ScoreOverlap: 0

[Mania]
Keys: 4
//Mania skin config
ColumnStart: 180
ColourBarline: 0,0,0,0
HitPosition: 454
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 300
ComboPosition: 203
LightFramePerSecond: 48
ColumnWidth: 65,65,65,65
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
//images
KeyImage0: Arrows\left
KeyImage0D: Arrows\leftD
KeyImage1: Arrows\up
KeyImage1D: Arrows\upD
KeyImage2: Arrows\down
KeyImage2D: Arrows\downD
KeyImage3: Arrows\right
KeyImage3D: Arrows\rightD




NoteImage0: Arrownote\left
NoteImage0H: Arrownote\left
NoteImage0L: Arrownote\LNB
NoteImage1: Arrownote\down
NoteImage1H: Arrownote\down
NoteImage1L: Arrownote\LNB
NoteImage2: Arrownote\up
NoteImage2H: Arrownote\up
NoteImage2L: Arrownote\LNB
NoteImage3: Arrownote\right
NoteImage3H: Arrownote\right
NoteImage3L: Arrownote\LNB

NoteImage0T: Arrownote\LNT
NoteImage1T: Arrownote\LNT
NoteImage2T: Arrownote\LNT
NoteImage3T: Arrownote\LNT
//Keys
ColumnLineWidth: 0,0,0,0,0


[Mania]
Keys: 6
//Mania skin config
ColumnStart: 100
HitPosition: 455
UpsideDown: 0
JudgementLine: 1
ScorePosition: 273
ComboPosition: 203
LightFramePerSecond: 48
ColumnWidth: 65,65,65,65,65,65
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230


ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images



KeyImage0: Arrows\left
KeyImage0D: Arrows\leftD
KeyImage1: Arrows\upleft
KeyImage1D: Arrows\upleftD
KeyImage2: Arrows\up
KeyImage2D: Arrows\upD
KeyImage3: Arrows\down
KeyImage3D: Arrows\downD
KeyImage4: Arrows\upright
KeyImage4D: Arrows\uprightD
KeyImage5: Arrows\right
KeyImage5D: Arrows\rightD


NoteImage0: Arrownote\left
NoteImage0H: Arrownote\left
NoteImage0L: Arrownote\LNB
NoteImage1: Arrownote\upleft
NoteImage1H: Arrownote\upleft
NoteImage1L: Arrownote\LNB
NoteImage2: Arrownote\up2
NoteImage2H: Arrownote\up2
NoteImage2L: Arrownote\LNB
NoteImage3: Arrownote\down
NoteImage3H: Arrownote\down
NoteImage3L: Arrownote\LNB
NoteImage4: Arrownote\upright
NoteImage4H: Arrownote\upright
NoteImage4L: Arrownote\LNB
NoteImage5: Arrownote\right
NoteImage5H: Arrownote\right
NoteImage5L: Arrownote\LNB

NoteImage0T: Arrownote\LNT
NoteImage1T: Arrownote\LNT
NoteImage2T: Arrownote\LNT
NoteImage3T: Arrownote\LNT
NoteImage4T: Arrownote\LNT
NoteImage5T: Arrownote\LNT
NoteImage6T: Arrownote\LNT


//Keys
ColumnLineWidth: 0,0,0,0,0,0,0


[Mania]
Keys: 7
//Mania skin config
ColumnStart: 100
HitPosition: 454
SpecialStyle: 0
UpsideDown: 1
JudgementLine: 0
ScorePosition: 300
ComboPosition: 203
LightFramePerSecond: 48
ColumnWidth: 65,65,65,65,65,65,65
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
//images
KeyImage0: Arrows\left
KeyImage0D: Arrows\leftD
KeyImage1: Arrows\upleft
KeyImage1D: Arrows\upleftD
KeyImage2: Arrows\up
KeyImage2D: Arrows\upD
KeyImage3: Arrows\down
KeyImage3D: Arrows\downD
KeyImage4: Arrows\up
KeyImage4D: Arrows\upD
KeyImage5: Arrows\upright
KeyImage5D: Arrows\uprightD
KeyImage6: Arrows\right
KeyImage6D: Arrows\rightD

NoteImage0: Arrownote\left
NoteImage0H: Arrownote\left
NoteImage0L: Arrownote\LNB
NoteImage1: Arrownote\upleft
NoteImage1H: Arrownote\upleft
NoteImage1L: Arrownote\LNB
NoteImage2: Arrownote\up2
NoteImage2H: Arrownote\up2
NoteImage2L: Arrownote\LNB
NoteImage3: Arrownote\center7
NoteImage3H: Arrownote\center7
NoteImage3L: Arrownote\LNB
NoteImage4: Arrownote\up2
NoteImage4H: Arrownote\up2
NoteImage4L: Arrownote\LNB
NoteImage5: Arrownote\upright
NoteImage5H: Arrownote\upright
NoteImage5L: Arrownote\LNB
NoteImage6: Arrownote\right
NoteImage6H: Arrownote\right
NoteImage6L: Arrownote\LNB




NoteImage0T: Arrownote\LNT
NoteImage1T: Arrownote\LNT
NoteImage2T: Arrownote\LNT
NoteImage3T: Arrownote\LNT
NoteImage4T: Arrownote\LNT
NoteImage5T: Arrownote\LNT
NoteImage6T: Arrownote\LNT

//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0
[Mania]


Keys: 5

//Mania skin config
ColumnStart: 100
HitPosition: 454
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 300
ComboPosition: 203
LightFramePerSecond: 48
ColumnWidth: 65,65,65,65,65
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
//images
KeyImage0: Arrows\downleft
KeyImage0D: Arrows\downleftD
KeyImage1: Arrows\upleft
KeyImage1D: Arrows\upleftD
KeyImage2: Arrows\up
KeyImage2D: Arrows\upD
KeyImage3: Arrows\upright
KeyImage3D: Arrows\uprightD
KeyImage4: Arrows\downright
KeyImage4D: Arrows\downrightD




NoteImage0: Arrownote\downleft
NoteImage0H: Arrownote\downleft
NoteImage0L: Arrownote\LNB
NoteImage1: Arrownote\upleft
NoteImage1H: Arrownote\upleft
NoteImage1L: Arrownote\LNB
NoteImage2: Arrownote\center5
NoteImage2H: Arrownote\center5
NoteImage2L: Arrownote\LNB
NoteImage3: Arrownote\upright
NoteImage3H: Arrownote\upright
NoteImage3L: Arrownote\LNB
NoteImage4: Arrownote\downright
NoteImage4H: Arrownote\downright
NoteImage4L: Arrownote\LNB





NoteImage0T: Arrownote\LNT
NoteImage1T: Arrownote\LNT
NoteImage2T: Arrownote\LNT
NoteImage3T: Arrownote\LNT
NoteImage4T: Arrownote\LNT

//Keys
ColumnLineWidth: 0,0,0,0,0,0





[Mania]
Keys: 8
//Mania skin config
ColumnStart: 100
HitPosition: 454
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 300
ComboPosition: 203
LightFramePerSecond: 48
ColumnWidth: 65,65,65,65,65,65,65,65
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
//images
KeyImage0: Arrows\down
KeyImage0D: Arrows\downD
KeyImage1: Arrows\left
KeyImage1D: Arrows\leftD
KeyImage2: Arrows\upleft
KeyImage2D: Arrows\upleftD
KeyImage3: Arrows\up
KeyImage3D: Arrows\upD
KeyImage4: Arrows\down
KeyImage4D: Arrows\downD
KeyImage5: Arrows\up
KeyImage5D: Arrows\upD
KeyImage6: Arrows\upright
KeyImage6D: Arrows\uprightD
KeyImage7: Arrows\right
KeyImage7D: Arrows\rightD

NoteImage0: Arrownote\scr
NoteImage0H: Arrownote\scr
NoteImage0L: Arrownote\LNB
NoteImage1: Arrownote\left
NoteImage1H: Arrownote\left
NoteImage1L: Arrownote\LNB
NoteImage2: Arrownote\upleft
NoteImage2H: Arrownote\upleft
NoteImage2L: Arrownote\LNB
NoteImage3: Arrownote\up2
NoteImage3H: Arrownote\up2
NoteImage3L: Arrownote\LNB
NoteImage4: Arrownote\center7
NoteImage4H: Arrownote\center7
NoteImage4L: Arrownote\LNB
NoteImage5: Arrownote\up2
NoteImage5H: Arrownote\up2
NoteImage5L: Arrownote\LNB
NoteImage6: Arrownote\upright
NoteImage6H: Arrownote\upright
NoteImage6L: Arrownote\LNB
NoteImage7: Arrownote\right
NoteImage7H: Arrownote\right
NoteImage7L: Arrownote\LNB




NoteImage0T: Arrownote\LNT
NoteImage1T: Arrownote\LNT
NoteImage2T: Arrownote\LNT
NoteImage3T: Arrownote\LNT
NoteImage4T: Arrownote\LNT
NoteImage5T: Arrownote\LNT
NoteImage6T: Arrownote\LNT
NoteImage7T: Arrownote\LNT

//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0,0

